---

#! jobs/packetdrill.yaml
suite: packetdrill
testcase: packetdrill
category: functional
need_memory: 1G
packetdrill:
job_origin: packetdrill.yaml
arch: x86_64

#! include/category/functional
kmsg:
heartbeat:
meminfo:
kmemleak:

#! include/category/ALL
sanity-check:

#! include/packetdrill
need_kconfig:
- NETDEVICES: y
- NET_CORE: y
- INET: y
- TUN: m
- NETDEVICES: y
- NET_CORE: y
- INET: y
- TUN: m

#! queue options
queue_cmdline_keys: []
queue: vip
testbox: lkp-skl-d08
tbox_group: lkp-skl-d08
branch: linus/master
commit: dfd2ee086a63c730022cb095576a8b3a5a752109
job_file: "/lkp/jobs/scheduled/lkp-skl-d08/packetdrill-defaults-debian-12-x86_64-20240206.cgz-dfd2ee086a63-20240621-56960-1td38qp-14.yaml"
id: 67c29826955f9db224e7805f4e16bdaa04a2961c
queuer_version: "/lkp/xsang/.src-20240621-095455"

#! /db/releases/20240619083932/lkp-src/hosts/lkp-skl-d08
model: Skylake
nr_node: 1
nr_cpu: 36
memory: 32G
nr_ssd_partitions: 3
ssd_partitions: "/dev/disk/by-id/nvme-INTEL_SSDPEKNW010T8_PHNH119301NC1P0B-part*"
rootfs_partition: "/dev/disk/by-id/ata-CT500MX500SSD1_2043E4BD593B-part3"
brand: Intel(R) Core(TM) i9-9980XE CPU @ 3.00GHz

#! /db/releases/20240619083932/lkp-src/include/category/functional

#! /db/releases/20240619083932/lkp-src/include/category/ALL

#! /db/releases/20240619083932/lkp-src/include/packetdrill

#! /db/releases/20240619083932/lkp-src/include/testbox/lkp-skl-d08
netconsole_port: 6682
ucode: '0x2007006'
rootfs: debian-12-x86_64-20240206.cgz
kconfig: x86_64-rhel-8.3-func
enqueue_time: 2024-06-21 10:18:45.333882599 +08:00
compiler: gcc-13
_rt: "/result/packetdrill/defaults/lkp-skl-d08/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-13/dfd2ee086a63c730022cb095576a8b3a5a752109"

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/src"
max_uptime: 1200
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/packetdrill/defaults/lkp-skl-d08/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-13/dfd2ee086a63c730022cb095576a8b3a5a752109/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-func/gcc-13/dfd2ee086a63c730022cb095576a8b3a5a752109/vmlinuz-6.8.0-rc2-00669-gdfd2ee086a63
- branch=linus/master
- job=/lkp/jobs/scheduled/lkp-skl-d08/packetdrill-defaults-debian-12-x86_64-20240206.cgz-dfd2ee086a63-20240621-56960-1td38qp-14.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-func
- commit=dfd2ee086a63c730022cb095576a8b3a5a752109
- nmi_watchdog=0
- intremap=posted_msi
- max_uptime=1200
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-func/gcc-13/dfd2ee086a63c730022cb095576a8b3a5a752109/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/packetdrill_20240226.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/packetdrill-x86_64-31fbbb7-1_20240226.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /db/releases/20240619083932/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-skl-d08/packetdrill-defaults-debian-12-x86_64-20240206.cgz-dfd2ee086a63-20240621-56960-1td38qp-14.cgz"
last_kernel: 6.8.0-rc6-01719-gfc809e1e5390
acpi_rsdp: '0x000f05b0'

#! user overrides
kbuild_queue_analysis: 1

#! /db/releases/20240620171503/lkp-src/include/site/inn
kernel: "/pkg/linux/x86_64-rhel-8.3-func/gcc-13/dfd2ee086a63c730022cb095576a8b3a5a752109/vmlinuz-6.8.0-rc2-00669-gdfd2ee086a63"
result_root: "/result/packetdrill/defaults/lkp-skl-d08/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-13/dfd2ee086a63c730022cb095576a8b3a5a752109/0"
dequeue_time: 2024-06-21 12:25:02.248106681 +08:00
job_state: finished
loadavg: 19.59 16.76 6.93 1/492 20182
start_time: '1718943973'
end_time: '1718944019'
version: "/lkp/lkp/.src-20240621-100021:52535b601ba1:062a449e631d"
